wily
work-alike of the Acme programming environment for Plan 9

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/wily

general

source
wily (source, editors)
version
0.13.42-2
maint
Debian QA Group
std-ver
4.5.1
VCS
Git (browse)

binaries

  • wily (4 bugs: 0, 4, 0, 0)
    work-alike of the Acme programming environment for Plan 9

todo

problems

  • This package has been orphaned. This means that it does not have a real maintainer at the moment. Please consider adopting this package if you are interested in it. Please see bug number #871241 for more information.
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:
    Tag pattern missing version delimiters () in debian/watch, skipping:   ftp://ftp.cs.su.oz.au/gary/wily/tools/shell/html.tgz ignore

autoremoval from testing

  • Version 0.13.42-1 of wily is marked for autoremoval from testing on 2024-04-19.
  • It is affected by RC bug #1066343.
  • You should try to prevent the removal from testing by fixing these bugs.

testing migration

  • This package is part of the ongoing testing transition known as auto-libxt. Please avoid uploads unrelated to this transition, they would likely delay it and require supplementary work from the release managers. On the other hand, if your package has problems preventing it to migrate to testing, please fix them as soon as possible. You can probably find supplementary information in the debian-release archives or in the corresponding release.debian.org bug.

news RSS

bugs

all bug history graph
4
RC
0
I&N
4
M&W
0
F&P
0